.or {
    margin: 16px;
    text-align: center;
    font-size: 14px;
}

.progress {
    height: 30px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

@media (max-width: 768px) {
    #find-cep {
        margin-top: 72px;
    }

    .progress {
        margin-bottom: 24px;
        bottom: 0;
    }
}

@media (min-width: 769px) {
    #find-cep {
        margin-top: 122px;
    }

    .progress {
        top: 28px;
    }
}

.progress .step {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    color: #808080;
    font-size: 14px;
}

.progress .background {
    height: 4px;
    width: 300px;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #c0d1e2;
    position: absolute;
    border-radius: 2px;
}

.progress .bar {
    height: 4px;
    background-color: #4c9ce5;
    position: absolute;
    border-radius: 2px;
    transition: width 0.7s;
}

.not-know-zipcode {
    font-size: 14px;
    color: #808080;
}

.address {
    color: #808080;
    font-size: 16px;
    text-align: left;
    width: 300px;
    margin-bottom: 24px;
}

.address-cell {
    cursor: pointer;
    text-align: left;
    padding: 24px 0;
    margin: auto;
    max-width: 330px;
    border-top: 1px solid #C5C5C540;
    color: #808080;
    position: relative;
}

.address-cell-text {
    margin-right: 21px;
}

.address-cell-icon {
    font-size: 30px;
    color: #4c9ce5;
    position: absolute;
    right: 7px;
    bottom: calc(50% - 15px);
}

